body { 
	background-color: #f0f0f0;
	padding: 0px;
	margin: 0px;
}

#workspace { background: url(/imgs/wp-workspace.jpg) ;  background-size: cover; width: 100%; overflow: hidden; }
#servers { background: url(/imgs/wp-servers.jpg) ;  background-size: cover; width: 100%; overflow: hidden; }
#dellservers { background: url(/imgs/wp-dellservers.jpg) ;  background-size: cover; width: 100%; overflow: hidden; }
#hardware { background: url(/imgs/wp-hardware.jpg) ;  background-size: cover; width: 100%; overflow: hidden; }
#datacentre { background: url(/imgs/wp-datacentre.jpg) ;  background-size: cover; width: 100%; overflow: hidden; }
#dcwork { background: url(/imgs/wp-dcwork.jpg) ;  background-size: cover; width: 100%; overflow: hidden; }
#network { background: url(/imgs/wp-network.jpg) ;  background-size: cover; width: 100%; overflow: hidden; }


a:link, a:visited {
	color:#ffffff; 
	text-decoration:none;
}
a:hover, a:active {
	color:#ffffff;
	text-decoration:none;
}

li {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	outline: none;
	-webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


/*** br {
   display: block;
   margin: .1em;
   line-height: .1em;
   display: block;
   content: " ";
} ***/

h1 {
  font-family: Verdana, Arial, Helvetica, Sans-Serif; 
  font-size: 42px; 
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 0;
}

h2 {
  font-family: Verdana, Arial, Helvetica, Sans-Serif; 
  font-size: 34px; 
  font-weight: normal;
  margin-top: 0;
}

h3 {
  font-family: Verdana, Arial, Helvetica, Sans-Serif; 
  font-size: 28px; 
  font-weight: normal;
}


h4 {
  font-family: Verdana, Arial, Helvetica, Sans-Serif; 
  font-size: 20px; 
  font-weight: normal;
  margin-top: 0;
  margin-bottom: 0;
  color: #717171!important;
}

hr {
  color: #f0f0f0;
}

input[type="text"] {
  display: block;
  margin: 0px;
  width: 500px;
  height: 40px;
  padding: 10px;
  font-family: sans-serif;
  font-size: 20px;
  border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
  border: 1px solid #1D8FD1;
}
input[type="text"]:focus {
  outline: none;
}

input[type="checkbox"] {
  display: block;
  margin: 0px;
  width: 25px;
  height: 25px;
  padding: 0px;
  font-family: sans-serif;
  font-size: 20px;
  border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
  border: 1px solid #1D8FD1;
}
input[type="checkbox"]:focus {
  outline: none;
}

.order input[type="text"] {
  display: block;
  margin: 0px;
  width: 300px;
  height: 30px;
  padding: 8px;
  font-family: sans-serif;
  font-size: 20px;
  border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
  border: 1px solid #1D8FD1;
}
.order input[type="text"]:focus {
  outline: none;
}
.order select {
  display: block;
  margin: 0px;
  width: 320px;
  height: 50px;
  padding: 8px;
  font-family: sans-serif;
  font-size: 20px;
  color: #7b7a7a;
  border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
  border: 1px solid #1D8FD1;
}
.order select {
  outline: none;
}

.order-s input[type="text"] {
  display: block;
  margin: 0px;
  width: 640px;
  height: 30px;
  padding: 8px;
  font-family: sans-serif;
  font-size: 20px;
  border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
  border: 1px solid #1D8FD1;
}
.order-s input[type="text"]:focus {
  outline: none;
}

.btn {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 15px 60px;
	display: inline-block;
	margin: 15px 30px;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-1 {
	border: 3px solid #ffffff;
	color: #ffffff;
}
.btn-1a:hover,
.btn-1a:active {
	color: #000000;
	background: #ffffff;
}

.btn-2 {
	border: 3px solid #ffffff;
	color: #ffffff;
	box-shadow: 0 6px #ffffff;
	-webkit-transition: none;
	-moz-transition: none;
	transition: none;
}
.btn-2f {
	border-radius: 5px;
	box-shadow: 6px 0 #ffffff;
}
.btn-2f:hover {
	box-shadow: 4px 0 #ffffff;
	color: #ffffff;
	left: 2px;
}
.btn-2f:active {
	box-shadow: 0 0 #ffffff;
	color: #ffffff;
	left: 6px;
}

.btn-4 {
	border-radius: 50px;
	border: 2px solid #1D8FD1;
	color: #1D8FD1;
	overflow: hidden;
}
.btn-4:active {
	border-color: #1D8FD1;
	color: #fff;
}

.btn-4:hover {
	background: #1D8FD1;
	color: #fff;
}

.btn-4:before {
	position: absolute;
	height: 100%;
	font-size: 125%;
	line-height: 3.5;
	color: #fff;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.btn-4:active:before {
	color: #1D8FD1;
}

.btn-4a:before {
	left: 130%;
	top: 0;
}

.btn-4a:hover:before {
	left: 80%;
}

.icon-arrow-right:before {
	content: "\e00d";
}

.icon-arrow-right:before {
	content: "\e00d";
}

/********* FONTS **********/

.black { color:#000000!important; }
.white { color:#ffffff!important; }
.green { color:#99d007!important; }
.red { color:#ff0000!important; }
.aqua { color:#16a9cb!important; }
.moonred { color:#f34c43!important; }
.maroon {color:#cb2e25!important; }
.lightred { color:#f55c5a!important; }
.orange { color:#ff7800!important; }
.yellow { color:#ffc600!important; }
.lightgrey { color:#818181!important; }
.darkgrey { color:#717171!important; }
.blue { color:#2075dd!important; }
.lightblue { color:#8ab8cb!important; }
.liteblue { color:#4c90cd!important; }
.darkblue { color:#004165!important; }
.lightgreen { color:#99c964!important; }
.darkgreen { color:#73ae32!important; }
.litegrey { color:#d9d9d9!important; }

.font-8 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 8px; margin-top: 0; margin-bottom: 0;}
.font-10 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 10px; margin-top: 0; margin-bottom: 0;}
.font-11 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 11px; margin-top: 0; margin-bottom: 0;}
.font-12 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 12px; margin-top: 0; margin-bottom: 0;}
.font-13 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 13px; margin-top: 0; margin-bottom: 0;}
.font-14 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 14px; margin-top: 0; margin-bottom: 0;}
.font-15 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 15px; margin-top: 0; margin-bottom: 0;}
.font-16 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 16px; margin-top: 0; margin-bottom: 0;}
.font-17 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 17px; margin-top: 0; margin-bottom: 0;}
.font-18 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 18px; margin-top: 0; margin-bottom: 0;}
.font-19 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 19px; margin-top: 0; margin-bottom: 0;}
.font-20 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 20px; margin-top: 0; margin-bottom: 0;}
.font-21 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 21px; margin-top: 0; margin-bottom: 0;}
.font-22 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 22px; margin-top: 0; margin-bottom: 0;}
.font-24 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 24px; margin-top: 0; margin-bottom: 0;}
.font-26 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 26px; margin-top: 0; margin-bottom: 0;}
.font-28 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 28px; margin-top: 0; margin-bottom: 0;}
.font-30 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 30px; margin-top: 0; margin-bottom: 0;}
.font-32 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 32px; margin-top: 0; margin-bottom: 0;}
.font-34 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 34px; margin-top: 0; margin-bottom: 0;}
.font-36 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 36px; margin-top: 0; margin-bottom: 0;}
.font-38 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 38px; margin-top: 0; margin-bottom: 0;}
.font-40 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 40px; margin-top: 0; margin-bottom: 0;}
.font-42 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 42px; margin-top: 0; margin-bottom: 0;}
.font-44 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 44px; margin-top: 0; margin-bottom: 0;}
.font-46 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 46px; margin-top: 0; margin-bottom: 0;}
.font-48 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 48px; margin-top: 0; margin-bottom: 0;}
.font-50 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 50px; margin-top: 0; margin-bottom: 0;}
.font-52 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 52px; margin-top: 0; margin-bottom: 0;}
.font-54 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 54px; margin-top: 0; margin-bottom: 0;}
.font-56 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 56px; margin-top: 0; margin-bottom: 0;}
.font-58 { font-family: Verdana, Arial, Helvetica, Sans-Serif; font-size: 58px; margin-top: 0; margin-bottom: 0;}

section button {
  margin: 0 auto;
  font-size: 12px;
  padding: 1px 10px;
  display: block;
  background-color: transparent;
  border: 1px solid #ffffff;
  color: #ffffff;
  font-weight: 200;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

section button:hover {
  background-color: #ffffff;
  color: #9fb632;
  border-color: #ffffff;
}

section .button2 {
  margin: 0 auto;
  font-size: 25px;
  padding: 15px 60px;
  display: block;
  background-color: transparent;
  border: 1px solid #ffffff;
  color: #ffffff;
  font-weight: 600;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

section .button2:hover {
  background-color: #ffffff;
  color: #ffffff;
  border-color: #ffffff;
}

section .button3 {
  margin: 0 auto;
  font-size: 25px;
  padding: 15px 60px;
  display: block;
  background-color: #ffffff;
  border: 1px solid #ffffff;
  color: #ffffff;
  font-weight: 600;
  -webkit-border-radius: 8px;
  border-radius: 8px;
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

section .button3:hover {
  background-color: #ffffff;
  color: #ffffff;
  border-color: #ffffff;
}

.tabtd3 { border-color: #959595; border-width: 1px; border-right-style: solid;	border-top-style: none; border-bottom-style: none; border-left-style: none; }
.tabtd4 { border-color: #959595; border-width: 1px; border-right-style: none; border-top-style: none; border-bottom-style: none; border-left-style: none; }